Subject: [nc-budget] Owed to ICANN - re: action last NC call

From: Elisabeth Porteneuve <[email-masked]>
Date: Tue, 6 Aug 2002 00:52:22 +0200 (MET DST)

Roger,

At the last NC call, Ken Stubbs asked for clarification
about the reimboursement of the NC teleconference expenses 
to ICANN.

In mid-June (see attached), Diane Schroeder presented
to Glen de St Gery the NC expenses owed to ICANN. 
The total amount was composed of two parts: 
    (1) NC teleconferences for 8567.12 USD
and (2) Glen hotel expenses in Marina del Rey in November 2001
        for 707.24 USD

Subsequently, those expenses has been presented to the
Budget Committee for verification.
After discussion, and to facilitate the ICANN's accounting, 
Glen reimboursed the cost of hotel, 707.24 USD, to Diane 
Schroeder (she is asking this reimboursement to the NC Budget 
Committee now).

It seems to me that the Budget Committee asked the NC
for approval of reimboursement for NC teleconferences 
for 8567.12 USD, and the NC accepted -- but I could not 
find it in archives.
The action underway is to reimbourse NC expenses owed to ICANN.

The details are:

 22/12/2001::WorldCom::12/13/02 Call   $ 2 787.99
 22/01/2002::WorldCom::1/17/02 Call    $ 1 918.96
 22/01/2002::WorldCom::Rebate for Dec. $  (800.00)
 22/02/2002::WorldCom::2/14/02 Call    $ 1 409.47
 31/03/2002::WorldCom::3/12/02 Call    $   930.32
 31/03/2002::WorldCom::2/28/02 Call    $   357.34
 22/04/2002::WorldCom::4/4/02 Call     $   718.69
 22/04/2002::WorldCom::4/18/02 Call    $   649.62
 22/04/2002::WorldCom::3/22/02 Call    $   594.73
-------------------------------------------------
 Total DNSO owed to ICANN              $ 8 567.12

Elisabeth
--

----- Original Message -----
From: "DNSO Secretariat" <[email-masked]>
To: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Friday, June 14, 2002 1:29 AM
Subject: DNSO expenses owed to ICANN

> To: Roger Cochetti
> NC Budget Committee Chair,
>
>
> Paris, 14 June 2002
>
> Dear Roger,
>
> Diane Schroeder, ICANN Financial Officer, is asking the Names Council
> to reimburse several bills, which has been paid by ICANN between
> December 2001 and April 2002 to cover the DNSO expenses.
> The total amount is $9274.36, details are given in the attached file.
>
> Best regards,
>
> Glen de Saint Gery
>
> PJ:
> Y2002.Jan-Apr.DNSO-owed-to-ICANN-invoice.doc
>
>
>
>  ----- Original Message -----
> From: Diane Schroeder <[email-masked]>
> To: Glen van Oudenhove de Saint Gery <[email-masked]>
> Sent: Wednesday, June 12, 2002 9:43 PM
> Subject: ICANN Bills
>
>
> Dear Glen - attached is a spreadsheet of the current amounts owed to
> ICANN by the DNSO.  This now totals $9274.36.  As I explained in
> an earlier e:mail, we need to have a procedure established for these
> to be submitted and paid.  I can provide backup for each call and
> the hotel bill if needed.
> Could you please talk to the appropriate people and let me know how
> these will be handled.  Our fiscal year ends June 30 2002 and these
> need to be paid before that date.  If anyone has any questions,
> I'd be glad to answer them.
>
> This will continue to happen on a monthly basis since you are using
> the WorldCom account.  I appreciate the help.  It is important to
> resolve this issue if the DNSO is going to continue to use ICANN
> accounts.
>
> Thank you.  Diane
>
>